using System.Collections.Generic;

namespace NetMagazine_MVC3_Parte3.Models
{
    public class RepositorioPedidos : IListaDePedidos
    {
        public IEnumerable<Pedido> Todos()
        {
            return new[] { new Pedido("Pedido 1"), new Pedido("Pedido 12"), new Pedido("Pedido 43") };
        }
    }
}